Activity log for bug #1191889

Date Who What changed Old value New value Message
2013-06-17 17:36:16 wl-zocker bug added bug
2013-06-17 17:36:16 wl-zocker attachment added 2013-06-16T19.16.39 singleplayer.wrpl https://bugs.launchpad.net/bugs/1191889/+attachment/3705846/+files/2013-06-16T19.16.39%20singleplayer.wrpl
2013-06-17 17:36:32 wl-zocker attachment added 2013-06-16T19.16.39 singleplayer.wrpl.wgf https://bugs.launchpad.net/widelands/+bug/1191889/+attachment/3705847/+files/2013-06-16T19.16.39%20singleplayer.wrpl.wgf
2013-06-18 19:57:11 Nasenbaer widelands: milestone build18-rc1
2013-06-18 19:57:13 Nasenbaer widelands: assignee Nasenbaer (nasenbaer)
2013-06-19 17:11:36 Nasenbaer widelands: status New Confirmed
2013-06-19 17:11:40 Nasenbaer widelands: importance Undecided Medium
2013-06-20 19:32:11 Launchpad Janitor branch linked lp:widelands
2013-06-20 19:38:15 Nasenbaer widelands: status Confirmed Fix Committed
2013-07-31 17:49:45 Nasenbaer widelands: assignee Nasenbaer (nasenbaer)
2014-02-08 09:26:55 SirVer widelands: status Fix Committed Fix Released
2014-02-08 09:30:48 SirVer branch unlinked lp:widelands